package net.northking.cctp.dw.dto;

import net.northking.cctp.dw.db.entity.MidProjectInfo;
import java.util.List;

/**
 * @author: puchao.ma
 * @date: 2022/1/5 14:25
 */
public class Tmp2PrepareDataDto {
    private List<MidProjectInfo> midProjectInfo1;
    private List<MidProjectInfo> midProjectInfo2;

    public List<MidProjectInfo> getMidProjectInfo1() {
        return midProjectInfo1;
    }

    public void setMidProjectInfo1(List<MidProjectInfo> midProjectInfo1) {
        this.midProjectInfo1 = midProjectInfo1;
    }

    public List<MidProjectInfo> getMidProjectInfo2() {
        return midProjectInfo2;
    }

    public void setMidProjectInfo2(List<MidProjectInfo> midProjectInfo2) {
        this.midProjectInfo2 = midProjectInfo2;
    }
}
